﻿.Ad_MenuTitle {
    height: 50px;
    background-color: #f2f5fa;
    line-height: 2rem;
    padding: 0 6%;
    font-size: .7rem;
}


    .Ad_MenuTitle span {
        color: #2A2B2E;
        float: left;
        font-weight: bold;
        font-size: 16px;
    }
.Ad_TopTitle{
    width:100%;
}
.Ad_TopTitle2 {
    margin-top: 15px;
    margin-bottom: 5px;
    width: 100%;
    border-radius: 5px;
}
.Ad_TopTitle3 {
    margin-top: 5px;
    margin-bottom: 5px;
    width: 100%;
    border-radius: 5px;
}

.Ad_MenuTitleLiftIcon {
    float: left;
    width: 3px;
    height: 13px;
    margin-top: 13px;

    border-radius: 25px;
    margin-right: 10px;
}
.Ad_MenuTitleRightLink {
    color: #A4A5A9;
    float: right;
    font-size: 0.5rem;
}
.Ad_LineHeight {
    height: 2px;
    background-color: #F2F5FA;
    line-height: 2px;
  
    font-size: 0.7rem;
}
.Ad_LineHeight2 {
    height: 10px;
    background-color: #F2F5FA;
    line-height: 10px;
    font-size: 0.7rem;
}
.Ad_min_width{
    min-width:250px;
}


.Ad_Bg {
    background-color: #F2F5FA;
    padding:0px 15px;
}
.Ad_Bg1 {
    background-color: #ffffff;
    margin-bottom: 10px;
    border-top-left-radius: 0em;
    border-top-right-radius: 0em;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.Ad_Style1 {
   
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    border-bottom: 1px solid #eee;
    padding: .75rem 20px;
    border-top-left-radius: 0em;
    border-top-right-radius: 0em;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.Ad_Style2 {
    background-color: #ffffff;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    border-bottom: 1px solid #eee;
    padding: .75rem 20px;
    padding-bottom:5px;
}

.Ad_JobTitle {
    font-size: 0.75rem;
    color: #000000;
    max-width:200px;
    font-weight: bold;
    float: left;
    white-space: nowrap;
    _white-space: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-right:5px;
}

    .Ad_JobTitle .Ad_EntInfo3Img {
        margin-bottom:5px;
        margin-left : 5px;
    }

    .Ad_JobTitle2 {
        font-size: 0.75rem;
        color: orange;
        font-weight: 500;
        float: right;
    }

.Ad_Title2{
    margin-top:20px;
}
    .Ad_Title2 div {
        float: left;
    }
    .Ad_Title2 a {
       float:right;
    }

    .Ad_Title2 span {
        font-size: 13px;
        color: #747474;
        line-height: 30px;
        margin-right: 5px;
    }
.fontStyle3{
    font-size:12px;
}


.Ad_Tips {
    margin-top: 50px;
    padding-bottom: 5px;
    max-height: 58px;
    overflow: hidden;
    
}

    .Ad_Tips span {
        border: solid 1px #EEEEEE;
        padding: 1px 5px;
        color: #B4B6B9;
        display: inline-block;
        white-space: nowrap;
        margin-right: 5px;
        font-size: 12px;
        margin-top: 7px;
        border-radius:2px;
    }

.Ad_Tips1{
   
}

.Ad_EntInfo {
    margin-top: 15px;
}

    .Ad_EntInfo img {
        border-radius: 100%;
        width: 30px;
        height: 30px;
        vertical-align: middle;
    }

    .Ad_EntInfo span {
        margin-left: 10px;
        font-size: 14px;
        text-decoration: none;
        line-height:30px;
    }

    .Ad_EntInfo p {
        margin:0;
        margin-left: 10px;
        font-size: 12px;
        color: #999999;
        padding:0px 0px;
    }


.Ad_EntInfo2 {
   display:flex;
}


.Ad_EntInfo2Img {
    border-radius: 100%;
    width: 44px;
    height: 44px;
    vertical-align: middle;
    border:solid 1px #EEEEEE;
    /*padding:3px;*/
    margin-top:3px;
}

.Ad_EntInfo3Img {
   
    width: 40px;
  
    margin-top: 5px;
}


.Ad_min_width2 {
    min-width:50px;
}

.Ad_EntInfo2_Company p {
    margin: 0;
    margin-left: 10px;
    font-size: 12px;
    color: #999999;
    padding: 0px 0px;
}
.Ad_EntInfo2 p{
   
    margin:0px;
}
.fl {
    float: left;
}
.fr {
    float: right;
}

.ssgs {
    font-size: 12px;
    color: #FF6969;
    border: solid 1px #D66468;
    padding: 0px 5px;
    background-color: #ffffff;
    white-space: nowrap;
    _white-space: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-inline-box;
    border-radius: 3px;
    margin-top: 7px;
}
.ssgsNone {
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    border: solid 1px #ffffff;
    padding: 0px 5px;
    background-color: #ffffff;
    white-space: nowrap;
    _white-space: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    border-radius: 3px;
    margin-top: 2px;
}

.fontStyle4 {
    font-size: 14px;
    color: #000000;
    max-width: 100%;
    font-weight: bold;
    float: left;
    white-space: nowrap;
    _white-space: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-bottom: 5px;
    margin-right: 5px;
    padding-top:5px;
}

.Ad_ImgTips {
    position: absolute;
    right: 0;
    margin-top: 25px;
}

.text-align-center {
  text-align:center;
}

.Ad_company1 {
    text-align: left;
    margin-left: 10px;
    white-space: nowrap;
    overflow: hidden; 
    text-overflow: ellipsis;
}


.Ad_company1 a{
    font-size:12px;
    text-align:left;
    /*margin:0px;*/

}
    .fontStyle5 {
        text-align: left;
    }

    .Ad_marginTop10{
        margin-top:10px;
    }

.Ad_marginTop3 {
    /*margin-top: 6px;*/
    float:left;
    width:100% !important;
}

    .Ad_PaddingTop{
        padding-top:5px;
    }

    .Ad_fontColol1{
        color:#666666;
    }

.Ad_EntInfo3{
    
   height:45px;
   line-height:45px;
   margin-top:5px;
}
    .Ad_EntInfo3 span{
        font-size:14px;
    }
.Ad_triangle-facing-right {
    display: inline-block;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    width: 5px;
    height: 5px;
    transform: rotate(-45deg);
}

.Ad_triangle-facing-right {
    display: inline-block;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    width: 7px;
    height: 7px;
    transform: rotate(-45deg);
    margin-right: 10px;
    margin-top: 18px;
}

.Ad_Title1{
    height:5px;
}

.fontStyle6 {
    color: #0378D8;
    margin-left: 5px;
    margin-right: 5px;
    font-weight: 200;
}

.fontStyle7 {
    font-size: 14px;
    color: #747474;
    white-space: nowrap;
    _white-space: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 300px;
}

.fontStyle8 {
    color: #747474;
    font-size: 12px;
}

.fontStyle9 {
    color: #666666;
    font-size: 14px;
    white-space: nowrap;
    _white-space: normal;
    text-overflow: ellipsis;
    overflow: hidden;
}

.fontStyle10 {
    max-width: 250px;
    white-space: nowrap;
    _white-space: normal;
    text-overflow: ellipsis;
    overflow: hidden;
}


.marginTop20{
    margin-top:20px;
}

.Ad_line_height{
    line-height:30px;
}

.Ad_Width80Precent{
    width:100%;
}


.Ad_TopTitle {
    width: 100%
}

.Ad_TopTitle2 {
    margin-top: 5px;
    margin-bottom: 5px;
    width: 100%;
    border-radius: 0px
}

.Ad_TopTitle3 {
    margin-top: 5px;
    margin-bottom: 5px;
    width: 100%;
    border-radius: 5px
}

.Ad_MenuTitleLiftIcon {
    float: left;
    width: 3px;
    height: 13px;
    margin-top: 13px;
    background-color: #156dcf;
    border: solid 1px #156dcf;
    border-radius: 25px;
    margin-right: 10px
}

.Ad_MenuTitleRightLink {
    color: #a4a5a9;
    float: right;
    font-size: .5rem
}

.Ad_LineHeight {
    height: 2px;
    background-color: #f2f5fa;
    line-height: 2px;
    font-size: .7rem
}

.Ad_LineHeight2 {
    height: 10px;
    background-color: #f2f5fa;
    line-height: 10px;
    font-size: .7rem
}

.Ad_min_width {
    min-width: 250px
}

.Ad_Bg {
    background-color: #f2f5fa;
    padding: 0 15px
}

.Ad_Bg1 {
    margin-bottom: 10px;
    background: #ffffff;
    border: 1px solid #eeeeee;
    border-radius: 16px;
}

.Ad_Style1 {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -webkit-flex-direction: column; /*border-bottom:1px solid #eee;*/
    padding: 2.5% 4%;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding-top: 1.6rem;
}

.Ad_Style2 {
    background-color: #fff;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    border-bottom: 1px solid #eee;
    padding: .75rem 20px;
    padding-bottom: 5px
}

.Ad_JobTitle {
    font-size: .75rem;
    color: #000;
    max-width: 200px;
    font-weight: 700;
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-right: 5px
}

    .Ad_JobTitle .Ad_EntInfo3Img {
        margin-bottom: 5px;
        margin-left: 5px
    }

.Ad_JobTitle2 {
    font-size: .75rem;
    color: #FC5151;
    font-weight: 600;
    float: right
}

.Ad_Title2 {
    margin-top: 20px
}

    .Ad_Title2 div {
        float: left
    }

    .Ad_Title2 a {
        float: right
    }

    .Ad_Title2 span {
        font-size: 13px;
        color: #414A60;
        line-height: 30px;
        margin-right: 5px
    }

.fontStyle3 {
    font-size: 12px
}

.Ad_Tips {
    margin-top: 50px;
    padding-bottom: 5px;
    max-height: 58px;
    overflow: hidden
}

    .Ad_Tips span {
        border: solid 1px #eee;
        padding: 1px 5px;
        color: #b4b6b9;
        display: inline-block;
        white-space: nowrap;
        margin-right: 5px;
        font-size: 12px;
        margin-top: 7px;
        border-radius: 2px
    }

.Ad_EntInfo {
    margin-top: 15px
}

    .Ad_EntInfo img {
        border-radius: 100%;
        width: 30px;
        height: 30px;
        vertical-align: middle
    }

    .Ad_EntInfo span {
        margin-left: 10px;
        font-size: 14px;
        text-decoration: none;
        line-height: 30px
    }

    .Ad_EntInfo p {
        margin: 0;
        margin-left: 10px;
        font-size: 12px;
        color: #999;
        padding: 0 0
    }

.Ad_EntInfo2 {
    display: flex;
    margin-bottom: 2%;
}

.Ad_EntInfo2Img {
    border-radius: 100%;
    width: 44px;
    height: 44px;
    vertical-align: middle;
    border: solid 1px #eee;
    margin-top: 3px
}

.Ad_EntInfo3Img {
    width: 40px;
    margin-top: 5px
}

.Ad_min_width2 {
    min-width: 50px
}

.Ad_EntInfo2_Company p {
    margin: 0;
    margin-left: 10px;
    font-size: 12px;
    color: #999;
    padding: 0 0
}

.Ad_EntInfo2 p {
    margin: 0
}

.fl {
    float: left
}

.fr {
    float: right
}

.ssgs {
    font-size: 12px;
    color: #ff6969;
    border: solid 1px #d66468;
    padding: 0 5px;
    background-color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-inline-box;
    border-radius: 3px;
    margin-top: 7px
}

.ssgsNone {
    font-size: 12px;
    color: #fff;
    font-weight: 700;
    border: solid 1px #fff;
    padding: 0 5px;
    background-color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    border-radius: 3px;
    margin-top: 2px
}

.fontStyle4 {
    font-size: 1rem;
    color: #000;
    max-width: 180px;
    font-weight: 700;
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-bottom: 0%;
    margin-right: 5px;
    padding-top: 0.5%;
}

.Ad_ImgTips {
    position: absolute;
    right: 0;
    margin-top: 25px
}

.text-align-center {
    text-align: center
}

.Ad_company1 {
    text-align: left;
    margin-left: 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

    .Ad_company1 a {
        font-size: 12px;
        text-align: left
    }

.fontStyle5 {
    text-align: left
}

.Ad_marginTop10 {
    margin-top: 10px
}

.Ad_marginTop3 {
    float: left;
    width: 100% !important
}

    .Ad_marginTop3 span {
        color: #414A60;
        font-size: 13px;
    }

.Ad_PaddingTop {
    padding-top: 5px
}

.Ad_fontColol1 {
    color: #666
}

.Ad_EntInfo3 {
    height: 45px;
    line-height: 45px;
    margin-top: 5px
}

    .Ad_EntInfo3 span {
        font-size: 14px
    }

.Ad_triangle-facing-right {
    display: inline-block;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    width: 5px;
    height: 5px;
    transform: rotate(-45deg)
}

.Ad_triangle-facing-right {
    display: inline-block;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    width: 7px;
    height: 7px;
    transform: rotate(-45deg);
    margin-right: 10px;
    margin-top: 18px
}

.Ad_Title1 {
    height: 5px
}

.Ad_line_height {
    line-height: 30px
}

.Ad_Width80Precent {
    width: 100%
}

.a_container {
    background-color: #ffffff;
}

    .a_container .AdvIcon2 {
        width: 3.5rem;
        position: absolute;
        left: 6%;
        margin-top: 0%;
    }

    .a_container .AdvIcon1 {
        width: 3.5rem;
        position: absolute;
        left: 6%;
        margin-top: 0%;
    }

.Ad_TopTitle {
    margin-top: 5px
}

.Ad_Bg1 {
    margin-bottom: 10px
}